@charset "utf-8";
  @import url("/images/reset.css");
HTML{
   overflow-y: scroll;
}
HTML{
   overflow-y: scroll;
}
.header{
   border-bottom: #f0f0f0 1px solid;
    width: 100%;
    background: #fff;
    height: 118px;
}
.nav{
   z-index: 10;
    position: relative;
    margin: 0px auto;
    width: 1182px;
    height: 118px;
}
.nav_r{
   position: absolute;
    width: auto;
    top: 58px;
    right: 0px;
}
.logo{
   width: 360px;
    float: left;
    height: 57px;
}
.nav .list UL{
}
.nav .list LI{
   text-align: center;
    padding-bottom: 0px;
    padding-left: 25px;
    width: auto;
    padding-right: 10px;
    font: 13px/60px "微软雅黑";
    float: left;
    padding-top: 0px;
}
.nav .list A{
   text-align: center;
    width: 100%;
    padding-right: 10px;
    float: left;
    height: 60px;
    color: #333;
}
.nav .list A:hover{
   background: url(/images/index_06.jpg) no-repeat right 50%;
    color: #06c;
}
.nav .list .now{
   background: url(/images/index_06.jpg) no-repeat right 50%;
    color: #06c;
}
.nav .list .last A{
}
.nav_r A{
   color: #333;
}
.nav .list .logo LI{
   padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.nav .list .logo{
   width: 360px;
    display: inline;
    float: left;
    height: 57px;
    padding-top: 34px;
}
.nav .list A:hover{
   color: #06c;
}
.nav .box{
   border-bottom: #06c 2px solid;
    position: absolute;
    filter: alpha(opacity=0);
    width: 1182px;
    background: #fff;
    height: 0px;
    overflow: hidden;
    top: 119px;
    left: 0px;
    opacity: 0;
}
.nav .cont{
   position: relative;
    padding-bottom: 24px;
    min-height: 170px;
    padding-left: 140px;
    padding-right: 0px;
    padding-top: 27px;
    _height: 170px;
}
.nav-menu{
   width: 104px;
    margin-right: 42px;
}
.nav-menu LI{
   width: 104px;
    margin-bottom: 10px;
    overflow: hidden;
}
.nav-menu A{
   text-align: center;
    display: block;
    font: 11px/24px "微软雅黑";
    background: url(/images/header_bg05.gif) no-repeat 0px 0px;
    height: 24px;
    color: #4f4f4f;
}
.nav-menu A:hover{
   background: url(/images/header_bg05.gif) no-repeat 0px -24px;
    color: #fff;
}
.nav-txt{
   width: 490px;
    margin-right: 42px;
}
.nav-txt H2{
   text-transform: uppercase;
    font: bold 15px/18px Arial;
    color: #1c1f2e;
}
.nav-txt H3{
   margin-top: 10px;
    font: bold 14px/18px "微软雅黑";
    color: #3f3a39;
}
.nav-txt P{
   margin-top: 10px;
    font: 12px/24px "微软雅黑";
    color: #84868e;
}
.nav-img{
   width: 218px;
}
.sideNav{
   width: 202px;
    margin-left: 31px;
}
.sideNav .tit{
   border-bottom: #ededed 1px solid;
    padding-bottom: 9px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 8px;
    height: 32px;
    padding-top: 22px;
}
.sideNav .tit .fsp{
   font: 36px/32px Arial;
    float: left;
    color: #de0010;
    margin-right: 7px;
    _margin-right: 4px;
}
.sideNav .tit H2{
   font: bold 12px/16px "微软雅黑";
    color: #1c1f2e;
}
.sideNav .tit H3{
   text-transform: uppercase;
    font: 12px/15px "微软雅黑";
    color: #8f9095;
}
.sideNav .list{
   border-bottom: #ededed 1px solid;
    padding-bottom: 9px;
    margin-bottom: 17px;
}
.sideNav .list A{
   padding-left: 27px;
    display: block;
    font: 12px/29px "微软雅黑";
    background: url(../img/bg/sidenav_bg00.gif) no-repeat 0px -30px;
    height: 30px;
    color: #666;
}
.sideNav .list A:hover{
   background-position: 0px 0px;
    color: #fff;
}
.sideNav .list .now{
   background-position: 0px 0px;
    color: #fff;
}
.sideNav .list .last A{
   height: 29px;
}
.sideNav .link{
   border-bottom: #ededed 1px solid;
    text-align: center;
    border-left: #ededed 1px solid;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border-top: #ededed 1px solid;
    border-right: #ededed 1px solid;
    padding-top: 2px;
}
.main{
   n: n;
}
.board{
   border-bottom: #ededed 1px solid;
    font: 12px/35px "微软雅黑";
    height: 35px;
    padding-top: 29px;
}
.board H2{
   color: #666;
    font-size: 13px;
    font-weight: bold;
}
.board H2 STRONG{
   text-transform: uppercase;
    color: #ba000d;
}
.board H3{
   float: right;
}
.mypage{
   text-align: right;
    padding-top: 18px;
}
.infopage{
   font: 12px/24px "微软雅黑";
    padding-top: 7px;
}
.infopage .back{
   float: right;
}
.globeC{
   padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    font: 12px/22px "微软雅黑";
    padding-top: 20px;
}
BODY{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
    padding-top: 0px;
}
